MonoDevelop.Ide 0.18.0.0 System.Object
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
- Method
  System.Void To be added.To be added.
- Property
  MonoDevelop.Projects.Project To be added.To be added.To be added.
- Property
  System.Int32 To be added.To be added.To be added.
- Property
  System.Int32 To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
- Property
  MonoDevelop.Ide.Tasks.TaskType To be added.To be added.To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Property
  System.String To be added.To be added.To be added.
- Property
  MonoDevelop.Ide.Tasks.TaskPriority To be added.To be added.To be added.
To be added. To be added.